Mobius Help Contents

Contents

What is Möbius and what can I do with it?

 Key features

 Using Möbius

 Möbius tutorial

Using stereo files

Smoothing samples

The CD extractor

DirectX and VST plugins

Batch sample transfer

Using Möbius with your soundcard, softsynth, or sampler

Keyboard shortcuts

Frequently asked questions

How to register Möbius

The AutoUpdate program

Tips and tricks

 Getting technical support / how to contact Square Circle

 Terms and conditions of use / legal information / acknowledgements

All rights reserved
Square Circle Software 1997-2002
© Square Circle Software 1997-2002
web : http://www.squarecircle.co.uk
 email: webmaster@squarecircle.co.uk


What is Mobius?

what is Möbius?

Möbius is the ultimate editing package for loop and sample editing. Besides the usual editing functions, Möbius will automatically find individual segments and loop points within a sample. This makes it particularly suitable for drum samples, but may be used to break apart anything (including vocals). Möbius:
  • Allows reprogramming of loops, and the creation new loops or fills.
  • Facilitates the overlaying of loops which would otherwise be at different tempos;
  • In conjunction with a sequencer, can be used to slow down and speed up a loop, without changing its pitch;
  • In conjunction with a sequencer, can transpose / pitch bend a loop, without changing the speed;
  • Can save each segment to a separate wave file;
  • Saves a midi-timing template based upon the sample to a standard midi file.
  • Can replace single drum sounds with others;
  • Allows precise editing of loops.
  • Supports DirectX and VST plugins;
  • Can save all segment into a ready mapped sound bank; supported formats include SoundFont for AWE and SB Live soundcards, Gig for GigaSampler, DLS for suitable soundcards (e.g. Montego), PBF for Pinnacle soundcards, REX, and MAP for Reaktor. The program also allows filtering with the AWE`s on-board filter (especially useful for drum+bass), and the addition of effects (reverb, etc.) in real time.

Samplers are also catered for. Möbius supports a wide range of machines; besides generic SDS and SMIDI support, Möbius can map samples to Yamaha A3000 / 4000 / 5000 and EX, Akai S2000, S3000XL, and S3200XL, and E-Mu ESI / E64 / E4 samplers. The unique batch transfer features lets you transfer large numbers of samples to your sampler at a time, and then maps them across the keyboard.

Additionally, Möbius features a full range of editing tools, including a unique 'Snap To' mode for editing beats. These include the ability to add, move, disable / enable and lock / unlock points, and silence/ reverse segments. There is also full Windows clipboard support, allowing the user to copy and paste segments around within the sample. DirectX and VST plugins are also supported.

A sequencer (e.g. Cubase / Cubasis, Logic, Cakewalk) is also highly recommended (and required for pitch and tempo changing). A soundcard with onboard sample memory (e.g. the SBLive range), or a sampler, is also necessary if sample uploading is required. A midi interface is required for SDS transfer, whilst a SCSI card is necessary for SMIDI transfer.


New features in WaveSurgeon 2

Key features

Key features include:
  • Support for standard editing operations (cut / paste / copy / crop, etc).
  • Support for plugins (both DirectX and VST);
  • Can automatically slice drum loops up for processing;
  • Generates midi files from drum loop timing information;
  • Unique slice selection technique;
  • Support for time signatures;
  • Peak file support for faster editing of large files;
  • Direct to disc operation;
  • Recording features;
  • CD track extractor - import CD tracks and rip to disc (map sample CDs to your keyboard in minutes);
  • Can save sliced up samples to a variety of soundcard formats;
  • Support for a wide range of samplers (Akai 2000 / 3000XL / 3200XL, E-mu EOS, Yamaha EX and A3000 / 4000 / 5000 series supported directly; support also for generic SDS and SMDI protocols);
  • True stereo file support;
  • Auto update program to keep up to data with new features.


Using Möbius

Click the picture for help


DirectX and VST plugins

Möbius supports both DirectX and VST plugins. To make use of DirectX plugins, simply use the installer program for each plugin, and it will appear in the plugin list. VST plugins require that they be installed in a common folder location (perhaps in the 'VSTPlugin' folder in your Cubase VST directory), and that this directory is set up in Möbius' option settings. If you change this setting, you will have to restart so Möbius can recognise the plugins, which will then appear in the plugin list.

All plugins share the same controls, besides those on the plugin, which are fairly self explanatory. At the top, you may save and load presets (i.e. the current settings of the plugin). Although VST presets are only of use to Möbius, DirectX presets should appear in any other modern music application.

You may also preview the current plugin using the button of the same name; a bypass option is also available if you wish to compare the unprocessed sound to. To process, click the 'process' button, or choose 'Cancel' to exit. The remaing drop down box lets you process the selection, the loop, or the entire sample.


CD Extraction

The CD Extractor

Möbius features an inbuilt CD extractor option, which will read audio data from a Compact Disc digitally into the sample editor. It also allows the extraction of CD tracks to .wav files on disc. This is incredibly useful when combined with the silence extractor, as you can read in tracks from sample CD's, and let Möbius do the work of mapping them automatically.

To use the extractor, you need to firstly select the drive (if you have more than one) containing the CD you wish to read. You can also choose the dejitter option - it is almost certainly best to choose 'dejitter on error', as this will improve speed whilst maintaining quality.

Once you have inserted the CD and drive, if the contents have not appeared, click 'refresh' to display them. From here, you can see each track time, and either select an individual track to import (just click its name), or check multiple tracks to extract to disk; additionally, the 'rip entire' option allows you to rip every track into one big file (this is most useful for CD burning, and as the files are so huge, you may have problems loading them into Möbius). If you are using the latter option, be sure to specify the path of the extracted files using the 'browse' button at the bottom of the display, and then click 'Rip->Disk'. The extraction process will then begin.

If you simply wish to import the track, click the 'Import' button. To preview the currently selected track, click 'Preview' , then 'Stop' when you are finished.


Frequently asked questions about Mobius

Frequently Asked Questions

General questions

Sampler questions


WaveSurgeon Options

Options

General Options Tab
Click the’ Save SoundFont filter enable in *.mid’ checkbox to save off controller changes in the midi file which enables the AWE / SBLive on-board filter. To use this option, ensure it is checked (it is initially disabled), save a midi file, load it into your sequencer (and load the SoundFont into your soundcard), and map the modulation wheel of your midi keyboard to controller 38 (the Data Entry Controller). You may now alter the cut-off point with the mod wheel. Do not use this option without a SoundBlaster; you will probably experience playback ‘clicks’ if you do. This allows you to simply reproduce the filter effects as increasingly used on breakbeats in drum and bass, and filtered disco loops. However, it is also worthwhile trying upon synth sounds and vocals.

Similarly, to select the location of the external sample editor panel, click ‘Browse’, locate the program file, and click ‘OK’.

You may also enable or disable the Undo buffer (saving memory) from here. To use the old-style right mouse button menu, check the box of the same name (using this option will remove the duplicated toolbar buttons from display). Additionally, the ‘Play’, ‘Stop’, etc. legends can be turned on or off from here. The ‘default to 1 bar’ option ensures that a setting of 1 bars 0 beats is made upon loading; otherwise, these will default to 0. The ‘show open dialog on startup’ allows speedy loading when Möbius is started. Finally, it is also possible to turn off the prompts which appear when an unsaved file is closed.

Colour Tab
Choose the colour you wish to change with the ‘Change Colour’ listbox, and clicking ‘Change’. You can then alter the colour with a standard Windows 95 colour requester. Any changes are reflected on the Tab; click ‘Ok’ to use the new colours, and ‘Cancel’ to keep the old ones.

File locations
This tab contains the locations of files used by Möbius, including control panel file, temporary path, and VST path.. To select the location of the soundcard control panel, click ‘Browse’, locate the file and click ‘OK’. This is normally named ‘Awecp32.exe’ for AWE soundcards, whilst the SBLive equivalent is installed by default in ‘C:\Program Files\Creative\SBLive\AudioHQ\AUDIOHQ.EXE’. If you change the temporary or VST paths, you will need to restart before they are recognised.

Devices Tab
This allows you to select the wave in and output devices (for audio recording and playback). You may also alter the number of buffers, and their size, for audio playback. This may help to reduce clicks in audio playback.


Keyboard shortcuts in WaveSurgeon 2

Keyboard shortcuts

Möbius offers a number of keyboard shortcuts, designed to make the program easier to use. Where possible, these conform to standard Windows convention.

File Commands

Key Function
Control+O Open a wave file
Control+S Save (unsaved) file
Control+W Save segments to individual sample files
Control+F Save segments to sound bank file
Control+M Save midi timing template
Control+B Save both sound bank and midi files
Alt+F4 Quit Möbius

Editing Commands

Key Function
Control+A Randomise
Control+N Randomise and keep points
Control+C Copy selected region
Control+X Cut selected region
Control+V Paste and find new sample points
Control+T Trim selected region
Control+K Paste and keep sample points
Control+L Lock all points
Control+U Unlock all sample points
Control+R Recut sample points
Control+Z Undo last action
1 Shortcut to select segment tool
2 Shortcut to selection tool
3 Shortcut to add tool
4 Shortcut to enable / disable tool
5 Shortcut to lock / unlock tool
6 Shortcut to zoom tool
7 Shortcut to zoom 1:1
8 Shortcut to silence / reverse tool
9 Shortcut to copy / paste tool
0 Shortcut to save segment tool

Audition Commands

Key Function
Enter Play selected segment
Space If moving split point, audition current segment from current position;
otherwise play current segment
+ / - Advance / return and play segment in loop

Miscellaneous Commands

Key Function
Control+D Show Sample profile manager transfer window
Control+I Show Sample Transfer window
Control+P Show Soundcard control panel
Control+Y Show sensitivity panel
Control+1 Mute / enable left channel
Control+2 Mute / enable right channel
Control+ LMB / RMB Moves left / right locator directly to click position.


Soundcards and samplers

How to use Möbius

Using Möbius with soundcards and softsynths

Using Möbius with samplers


Using Stereo Files

Stereo samples

Möbius supports the use of stereo samples. Load them as any other sample; however, there are a few things you need to keep in mind.

Linked and independent modes

When a stereo sample is loaded, a dropdown box will appear on the file toolbar, set to ‘L + R’ – linked mode. This means that editing is virtually identical to mono samples. Sound banks and wave files will be saved in stereo, and only one midi file will be saved.

However, choose ‘L / R’ for independent mode (check the dropdown box). The editing points will duplicate to the left and right channels. In this mode, each channel will now have independent split points, and this means that, when wave files, midi files, or SoundFonts are saved, two files will be saved, one suffixed left, and one suffixed right (e.g., ‘Wave01L.wav’ and ‘Wave01R.wav’). Two midi files will also be saved. You may convert between the two modes; bear in mind that when moving from independent to linked mode, similar points will be converted to just one point.

You may work with just one channel at a time by clicking the Left Channel / Right Channel menu options from the View menu.


WaveSurgeon Tutorial

Tutorial

Getting started

To begin with, load Sample1.wav, by clicking on ‘Open…’, on the ‘File’ menu. When you find the file (located in the directory you installed Möbius in), click on it once. Notice how Möbius automatically auditions the file for you, and displays its details at the bottom of the dialog box. When you are finished, click ‘OK’ to load the file.

Click the ‘Play All’ button to play the entire sample, and ‘Stop’ to halt playback. Drag the Slider to the right to increase the sensitivity to beats. The higher the level, the more segments found. Now, click the waveform display to select a segment. ‘Play Selected’ plays the currently selected segment. ‘Save Selected Segment’ (under the ‘File’ menu) saves it.

Click the 'Selection' tool; now, click the main sample display area (keeping the mouse held down), and move the mouse. Notice how the area is highlighted. This area is now selected for editing, using either the tools under the 'Edit' menu, or by DirectX and VST plugins (if installed).

Now, drag the ‘L’ and ‘R’ locators to the start and end of the loop. Click ‘Loop’. Whilst the sample is playing, select the ‘silence/reverse’ tool from the ‘edit’ toolbar (remember, there are both tool tips (leave the mouse over the icon for a second), and hints (at the bottom left of the window) to help you). Now, click the left mouse button over a segment to silence it, and the right mouse button to reverse it. Notice how the sample updates in real time as you do this. If you don’t like a change (or edit) you have made, click ‘Undo’ from the ‘Edit’ toolbar, or press Ctrl-Z (you may also undo the undo!). After this, select the ‘copy/paste’ tool from the toolbar. Click the left mouse button on a segment (try a snare drum) to copy it to the Windows clipboard. Click the right mouse button over another segment to paste it in. Again, you may undo the edit if you do not like it.

Reprogramming the loop

These tools are extremely useful for reprogramming the loop without using a sequencer. By copying and pasting segments around, you may create a loop with an entirely new feel to the original. Similarly, the reverse and silence tools allow easy ‘flipping’ and removal of beats. For wild stereo effects, load a stereo sample, select independent channel editing mode, and edit away.

Try selecting ‘Quantise’ from the Process menu for lower quality. This works very well on 808-style kicks, but may be used to add dirt to any sound. Note that although Möbius is particularly well suited to editing breakbeats, it may be used to edit any sound, including synth pads and vocals.

Generating pseudo WaveSequencing style effects

A randomise feature is included, which has the effect of rearranging all segments within the loop in a random order. At first glance, this may appear to be interesting, but create unusable results. However, it is best used on rhythms after cutting to 16th or 8th notes; this can produce very useful results (hint – press Ctrl-A to randomise, Ctrl-Z to undo, and repeat until you find something useful). This feature really comes into its own, however, when use with non-rhythmic sounds, creating a wave-sequencing type effect. Load a synth pad into Möbius. Add points at the start and end of the sample (ensuring that the volumes, or amplitudes, similar at each point), and move the L and R locators to these points. Now, cut to 16ths and select Randomise. When happy, save the segments and midi file off as below.

Plugins

To process your sample with DirectX or VST plugins, first ensure that they are setup correctly. Then, choose the selection tool, and select the region you with to process. Finally, choose the effect you require from the DirectX or VST menu, tweak it's settings to your satisfaction, and click ok.

 Setting the bars and beats

It is essential that bars and beats are set correctly, otherwise the sample will be at the wrong tempo, or cover the incorrect number of bars and beats in the sequencer. Set them by clicking up or down on the relevant buttons, or double click the bars / beats display to type them in.

Loading the samples into soundcards + samplers

Once you are satisfied with a loop, if you have a soundcard with onboard memory (such as the AWE), select ‘Save to Sound Bank File’, on the ‘File’ menu. Choose a name for your file, and click OK. To upload the sounds onto your card, read this.

Sampler owners have three options at present – you may use SDS or SMIDI transfer, or if your sampler accepts wav or aif files on P.C. floppy disks, simply load them in, and map the samples to the corresponding notes in the midi file (see the sampler FAQ).

Once the samples have been saved, enter the number of bars / beats occupied, and click the ‘Save Midi Template’ option under the ‘File Menu’. Select the Base Note, and the interval between notes desired. Click ‘Ok’. If the notes and intervals in the midi file exceed the maximum allowable (128), an error message will be displayed. If this is the case, reduce the Interval and/or lower the Base Note.

Using a sampler

Create a new sampler profile in the profile manager, choosing the correct settings for your sampler. Then, select the ‘Sample Transfer’ option from the ‘Sampler’ menu. Check the ‘Save midi template option’ to save a midi template when the transfer is complete. Then, click ‘Send all in loop’ to send each segment individually. When sent, owners of supported samplers will find that samples are premapped and placed into a bank if the ‘Auto map’ option is selected. Otherwise, map the samples to the correct notes (e.g. C-2, C#-2 – consult your owners manual for further instructions).

Playing the sequence

Load the midi file into your sequencer. If you saved a sound bank file, you must alter the bank and program change in the sequencer to match the bank when uploaded to the soundcard. Sampler owners may need to select the correct midi output and channel. Hit Play. You should hear the original loop. Try changing the tempo, or moving the pitch bend wheel on your keyboard. It is now also possible to reprogram the loop (e.g. find the key corresponding to a snare + overdub a new pattern with it).

Trying the example files

The example sample1.mid and sample.sf2 will give a demonstration of Möbius’s capabilities. Load the sound bank into your soundcard (using the technique described above, in the case of the AWE and Pinnacle, or convert the file for other soundcards), and the midi file into your sequencer, choose the correct bank and program change, and hit play. The files are saved using 100% sensitivity, so if you split the Sample1.wav into wave files (having previously set the L + R locators to the beginning and end of the bar), you can then use the samples with your sampler. You may get more loops from the ‘links’ section of Square Circle’s website.


Registering WaveSurgeon

Registration

Registering Möbius
You can register Möbius by using the Shareit secure credit card service on the Internet, by telephone, or by mail.

Using the Internet (Worldwide)

Möbius is $99 from https://secure.element5.com/register.html?productid=132088&language=English

Also available is WaveSurgeon (check out www.wavesurgeon.com for more details), Möbius's sister product, intended solely to slice loops but still with sampler and DirectX support!

 Upgrades from WaveSurgeon to Möbius - upgrades are available for competitive prices! Please contact us for details.

By telephone

With your credit card information ready:

Phone: 1-800-903-4152 ( 724-850-8186) Fax: 724-850-8187 (United States)

Phone: +49-221-2407279 Fax: +49-221-2407278 (Germany)

Quote program number : 132088

Möbius is $99. The ShareIt service means that you do not have to directly exchange your currency for pounds. You are also guaranteed that Square Circle is aware of your order as soon as you place it (so the full version reaches you more quickly), and you will receive a full copy of the program by email within 48hrs.

Get more information at http://www.shareit.com

All transactions are secure, and may be used worldwide.

By mail:

US customers - quoting the program number(s) above, send a check for $99, made payable to ShareIt, to:

ShareIt! Inc.
PO Box 844 Greensburg,
PA 15601-0844
USA

European customers - quoting the program number(s) above, send a cheque for $99 made payable to ShareIt, to:

ShareIt!
element 5 AG
Sachsenring
69 50677
Koeln
Germany

Please allow 21 days for delivery of your order.

Why should I buy Möbius?

Möbius is shareware. This means you get annoying nag screens, and reduced features in the downloadable version. Besides getting a fully functional version when you order, you will be encouraging Square Circle to develop Möbius and other products. The only way to get new features like additional sampler support is to buy Möbius, and tell us what you want!


Terms and Conditions of Use

Legal information

License

Square Circle Software provides absolutely no warranty. The software and information are provided “as is” without warranty of any kind, either express or implied, including, but not limited to, any implied warranties of merchantability and fitness for a particular purpose. The entire risk as to the quality and usefulness of the software and information is with you. Should the information prove to be incorrect and / or software not work as expected, you assume the cost of all necessary servicing, repair or correction. Square Circle Software has no responsibilities or obligations whatsoever to provide support, upgrades, or bug fixes of any kind for this product.

You may not use, copy, modify, translate, or transfer the product or any copy except as expressly defined in this agreement. You may not attempt to unlock or bypass any copy protection or authentication algorithm utilised by this product. You may not remove or modify any copyright notice, nor any “about” dialog or the method by which it may be invoked.

In no event will Square Circle Software be liable to you for any damages, any lost profits, lost monies, or other special, incidental or consequential damages arising out of the use or inability to use this software and/or information (including but not limited to loss of data or data being rendered inaccurate or losses sustained by third parties), even if you have advised Square Circle Software of the possibility of such damages, or for any claim by any other party.

Legal Information

Möbius may be freely distributed, but please register your copy if you use this program after evaluating the unregistered shareware version. If the evaluation version of Möbius is included on a CD-ROM (e.g., on a magazine), please email Square Circle Software, so as to enable us to track the program’s distribution.

This computer program is protected by international law and copyright treaties.

Unauthorized replication, lending, hiring or distribution of this program can and will lead to prosecution to the maximum extent of international law.

CD ripping code by Andy Key, included under GPL (http://akrip.sourceforge.com).

Help popups by Erik Bosrup (http://www.bosrup.com/web/overlib/)

SoundFont is a registered trademark of E-mu Systems, Inc. Sound Blaster™ and AWE32™ are trademarks of Creative Technologies, Ltd.

VST is a trademark of Steinberg Soft- und Hardware GmbH.

All other brand and product names listed are trademarks or registered trademarks of their respective owners.


What is Wavesurgeon?

AutoUpdate

Möbius, and indeed all of Square Circle's new products, features our AutoUpdate application to allow you to keep up to date with our latest releases. Use it as frequently as you like, but it's best used in conjunction with the mailing lists you can sign up for at www.squarecircle.co.uk.

To begin, load the application, ensuring that you have both a working Internet connection, and that Möbius isn't running (otherwise if an update exists, it will be impossible to update the files), and click 'Next'. Our update server will be contacted, and, if available, a list of updates shown after a short wait. Select the updates you require, and click 'Next' to continue. The updates will then be downloaded, and your software patched when this process is finished. Inspect the log at the end to see exactly which updates have occurred.

Note that occasionally an update to the AutoUpdate program itself will be shown in the available updates box (listed as something similar to 'AutoUpdate vx.xx'). It is recommended that you always select these updates, as they fix bugs and implement new features. You will find that the patch process in this case shuts the program down and reopens it - this is normal behaviour, and no cause for alarm.


The Batch Transfer dialog

Batch Transfer

The batch transfer function, as the name suggests, allows transfer of multiple files to a sampler. However, Möbius also allows:

Sorting of the order of sample transfer;
Mapping of samples across the keyboard;
Smoothing of transferred samples.

Click the ‘Batch Transfer’ option from the sampler menu to begin. Then select the profile associated with your sampler, and add the samples you wish to send either by dragging them from folders into the box, or by clicking the ‘Add’ button. Click on a sample + click ‘Play’ to audition it. It is also possible to remove samples, clear all the samples, and sort the order of them from the buttons on the right hand side.

If auto mapping is selected, then samples will be mapped in order across the keyboard in (top to bottom) order of their appearance in the box. In other words, if the root key is set to C, and the white keys option is off, then the first sample in the list will be set to C, the second to C#, the next to D, the fourth to D#, E, and so on. You can alter the order of samples by clicking upon them and dragging up or down.

When happy with the settings, check or uncheck the ‘auto map’ box as required, and set the position in the sampler memory you wish to send samples to (not required for Akai samplers). It is also possible to enable smoothing on transmitted samples (if required) and the base note and mapping interval by clicking the ‘Set Mapping’ box.The ‘Batch Send’ button begins transmission, whilst ‘Abort’ stops the operation.


Contacting Square Circle / technical support

Contacting Us

By email:
We welcome your email! Send your inquiries and questions to the following addresses:

Contact Address
Technical support / bug reports: tech@squarecircle.co.uk
Sales: sales@ squarecircle.co.uk
Business development: business@squarecircle.co.uk
Web site and general inquiries: webmaster@ squarecircle.co.uk
General chat, suggestions, and ideas: neil@ squarecircle.co.uk

Please note: we require that registered customers include their order number when contacting us, and if you have technical problems, please include details of your PC, soundcard, etc.


WaveSurgeon Edit Menu

Edit Menu

Undo
Undoes the last action performed.

Edit externally
Opens the file in the external sample editor specified in the options.

Cut
Cuts the selected region and places it on the clipboard.

Copy
Copies the selected region to the clipboard.

Paste and Keep
Pastes the contents of the clipboard to the selected region, preserving the original slice points.

Paste and Find New
Pastes the contents of the clipboard to the selected region, and finds new slice points.

Paste To New
Pastes the contents of the clipboard to a new file.

Crop Region
Crops the selected region.

Select all
Selects the entire sample.

Select Loop
Selects the sample between the L and R locators.

Strip silence
Opens the strip silence options box. Click here for a full explanation of the feature.

Add at current length
When checked, adds new points at the current sensitivity setting (so that they won’t disappear when unlocked). When unchecked, new points will be set to 50% sensitivity.

Snap To
When the select region tool is selected, selections will 'snap to' slices.

Lock All
Locks all displayed points

Unlock All
Conversely, unlocks all displayed points.


Extract Silence function

Extract Silence

This is a potentially invaluable timesaving feature, especially for those who use sample CD’s. At the most basic level, this function removes all detected silence in a sample.

There are 3 options:

Gap: sets the length of silence required before detection;
Threshold: sets the threshold level (below which, region of sample is considered as silent);
Points: determines what happens to the existing points:

Set between 'stripped' samples will insert a new point at the start of each sample.
Keep old will keep the old points, adjusting them to take account of the removed data;
Recut will find new sample points.

So how is this useful? Well, at the most basic level, you can use this function to trim the silence at the start and end of an individual sample. However… if you use sample CD’s, you will appreciate how time consuming it can be to record a number of breakbeats or drum samples (i.e. as part of a kit) from a track. So, firstly use something like DIDO (freeware, available from the download section of Square Circle’s website – there are other tools available for the job) to digitally extract a CD track to a wave file. This reduces the chance of additional noise being generated in the sampling process (which will reduce the accuracy of the algorithm). Then, load the file into Möbius, and select the extract silence tool. Make sure you choose Set between 'stripped' samples, and adjust the gap and threshold levels to suit. The default gap setting is normally sufficient for most sample CDs, whilst the threshold may need adjusting (depending on the source material – old sample CDs often have noisy interludes between the tracks, whilst modern examples often achieve digital 0, which allows for more accuracy). Then, hit OK and wait…

This function will drastically reduce the time taken to record + map samples. For example, you can create entire banks of breakbeats or drumkits in seconds (when used with sample bank files). When combined with the CD ripper feature, you can import and map a CD track in a few minutes.


WaveSurgeon File Menu

File Menu

Open…
Closes the existing file (if loaded) and shows the open dialog. From here, you may turn ‘Auto Play’ on or off (i.e. choose whether the sample is previewed when you click it in the dialog box).

Reopen
Shows the list of previously opened files.

CD Extract
Allows you to import and rip CD tracks to disc. Click here for more information.

Revert
Reloads the file from disk, cancelling any unsaved changes.

Close
Closes the current file.

Open point file
Opens a previously saved point file.

Save point file
Saves the currently set points to a file. This is useful if, for example, you are working with a number of differently processed copies of the same file, but want the same points used for each.

Save
Writes the file to disk.

Save As…
Allows you to save the file under a different name.

Save Selected Segment
Saves the currently selected segment to a wave file.

Save Region Defined by Locators
Saves the entire region between the left and right locators.

Save Segments In Defined Region
Saves the segments to separate audio files. Each file is numbered (e.g., wave01.wav, wave02.wav).

Save Midi Timing Template
Saves the timing of the locator-defined region. The timing is based on the position of the split points. Ensure that the bars and beats (and the locators) are set correctly before this occurs;
otherwise the sample may be too fast or slow in the sequencer. A requester allows the save settings to be changed.

Save to Sound Bank
Saves the segments into a sound bank; at this time, DownLoadable Sounds (.dls), Pinnacle Bank Files (.pbf), Reaktor (.map), Recycle! (.rex), SoundFont 2.0 files (.sf2)are supported. Each segment is mapped to match the midi file. A requester allows you to alter the save settings.

Save Midi Timing Template and Sound Bank
Saves both a midi template and a sound bank.

Options
Displays the program options box.

Exit
Quits the program.


Samplers

The file toolbar

Open
Opens a new file for editing.

CD extractor
Displays the CD Extractor dialog box.

Save segments
Saves the segments in the loop to individual sample files.

Save midi timing template
Saves the midi timing information from the loop to a midi file.

Save sound bank
Saves the loop to a sound bank file.

Save midi template and sound bank
Saves the loop to both a midi file and sound bank file.

Undo
Undoes / redoes the last command.

Cut
Cuts the selected region.

Copy
Copies the selected region to the clipboard.

Paste
Copies the contents of the clipboard to the selected region.

Crop
Crops the selected region.

Strip silence
Opens the strip silence box.

Control panel
Opens the control panel, as set in the options.

Sampler
Opens the sample transfer box.


General FAQ

I can't understand how you can change the pitch of the loop without changing the speed, and vice versa!
To do this, you need the full registered version of Möbius, and a sequencer such as Cakewalk, Logic, or Cubase. Once a loop is loaded and the segments saved off (individually or in a Sound Font) alongside a midi file, load the midi file into your sequencer + match it to the samples. You may then adjust the tempo in the sequencer (and transpose up or down if you have left a suitable interval). It is possible to test this feature in the evaluation version! Simply load the supplied (in the Möbius directory) sample1.mid and sample1.sf2 into your sequencer and soundcard respectively.

How do I stop playback pausing and ‘glitching’?
This may occur with too small a buffer size (and especially when processing large segments of audio). Open the options dialog from the file menu, and try increasing the ‘buffer size’ and ‘buffers’ settings on the devices tab.

Any chance of an Apple Mac version?
Maybe! However, there just isn't time at the moment; we will if we can! Möbius may well work under SoftWindows though...

I click save + nothing happens!
This is a surprisingly common question. Just make sure you name the file first...!

How do I use Möbius with Koan Pro?
Koan is a cool generative music program (from Sseyo - see the links page), which can also regenerate breakbeats. Möbius is particularly useful with Koan Pro, as it directly generates SoundFonts for use in the program. To use Möbius generated SoundFonts:

Load your sample into Möbius. Process it to your satisfaction, set the sensitivity (to a high level) and the bars (beats should equal 0), and save a SoundFont and midi file.
Select New from the File Menu, and create a normal template.
Set 'Voice type' to parameter group 5 - 'Fixed Pattern'.
Click the 'Patch' name option, and select 'SoundFont'. Click the button to browse for and select the SoundFont you have just saved.
Name the voice and piece.
Click the pattern editor button and press 'Import'. Open the midi file you have just saved.
Set the correct number of bars as set in Möbius.
Select 'Forced Frequency Relative to Root' under 'Import Pattern Style'.
Press the 'Extract Pattern' button, followed by 'Apply' and 'Close'.
Set 'Octv' to the correct octave (3 if the midi file was saved using Möbius's default settings).
Press 'Apply', and close the 'Pattern Editor'.
Press 'Play' to hear the results.

A note from Möbius and Koan user Mark Harrop on this:
The key thing for the use you describe is to force the frequency of the pattern import, otherwise the scale rule will take over, often with "interesting" results.

For maximum uncertainty, try slicing up the beat into quantised steps (say 16th notes), don't bother with the midi timing file and assign the SoundFont to a rhythmic voice with a dedicated, one parameter rhythm rule that matches the duration of each slice and a scale rule that corresponds to the sample placement in the SoundFont. Set the "Harmonise?" parameter to off and use a dedicated next note rule to guide the relationships between consecutive samples. It might not always be art, but it's usually fun!

What is the minimum specification for Möbius?
Möbius requires:
Windows 95 / 98 / NT;
A P133 (Pentium 200MMX or higher recommended for plugin use);
16 Mb Ram (32Mb recommended);
A soundcard (preferably supporting sample upload, like the AWE, Pinnacle, or Terratec);
A SCSI card is required for direct sample mapping to samplers.

 I have this really cool idea I want you to put in Möbius! Can you do it?
Well, most of the latest features in Möbius have come from user suggestions, so its probably possible. Unless it's really difficult... :>

Help! I use Cubase, and the tempo keeps resetting when I try to change it.
Make sure the 'Master' setting is turned off from the transport panel, as this otherwise keeps the tempo the same as set in the midi file.


Main Panel

The icon bar

The show sample icon tool
When selected, the sample icon will be displayed next to each slice point.

The show locked sample icon tool
When selected, the locked sample icon will be displayed next to each locked slice point.

The show disabled sample icon tool
When selected, the disabled sample icon will be displayed next to each disabled slice point.


Main Panel

The main panel

The sample display
This displays the currently loaded sample, along with any detected slice points (shown by vertical lines). To move a slice point, move the mouse to the bottom right of it (the pointer will change), hold the left mouse button down and drag left or right. To show or disable the icons, use the toolbar at the right hand side.

If the select segment tool is selected, click a segment to select and play it. If the select region tool is selected, click and drag on the main display to select a region of the sample. Hold down SHIFT and the left mouse button to zoom in; conversely, CTRL + the left mouse button zooms out. If you have a wheel on your mouse, you can use it to scroll around the sample.

If enabled in the options, pressing the right mouse button brings up the zoom / play menu.

Selection bar
Shows the currently selected segment, and the current area of the sample being displayed (according to the settings in the 'View' menu). On the top half, click the left mouse button to zoom into a segment, or right mouse to zoom out. On the bottom half, click and drag the left mouse button to scroll the sample, or click and drag the right to zoom in or out.

Locator bar
Click and drag the left and right (L and R) locators to define the start and end of the looped sample. Clicking the left or right button on this region with CTRL held down will move the locator directly to that position.


WaveSurgeon Midi Template Dialogue Box

Midi Template Box

This box allows you to save the timing of the currently loaded loop into a standard midi file. You MUST enter (correct) values into the bars and beats boxes for this function to be effective.

After clicking this option, you will be shown the common keymap dialog box. Enter the name of the track as you want it to appear in the ‘Bank / track Name’ box (HINT: this will aid identification in you sequencer!). Choose the Base Note (i.e. the note the first sample will be mapped to in the midi file, such as C-1, E-3) with the controls on the left, and the interval (the number of notes left between each note) with the up and down buttons on the right. Reset resets the options.

Select ‘Use white keys only’ to map the sample only to white keys. In this case, only the octave is selectable. Select ‘Reverse notes in midi file’ to reverse the keyboard mapping. This feature is best used with the quantise function of your sequencer (particularly groove quantise) to create interesting effects. Use the ‘Use Base Note only’ option to map the segments to the base key only. This may prove useful where timing extraction only is required (for groove templates?), or to allow you to assign a bass sound which ‘follows’ the drums. Do not use the option with sound banks, as you’ll get a repeating note! The ‘Smoothing’ option extends each segment when saved by a user definable percentage, allowing loops to be slowed down further than usual without glitching – click here for a full explanation.. If the number of notes used would exceed 128, a message will appear – ‘WARNING – samples exceed available notes’. In this case, reduce the interval, lower the start note, or ensure that there are fewer samples to be saved (e.g. by reducing the sensitivity or sample length).

When finished, click ‘Ok’ to choose a filename and save, or ‘Cancel’ to cancel.


WaveSurgeon Process Menu

Process Menu

Adjust sample rate
Allows the rate of sample playback to be altered.

Convert channels
Converts sample between mono and stereo.

Cut to:
Cuts the current sample to 8, 16, or 32 segments automatically, based upon the position of the left and right locators.

Invert
Inverts the sample selection, making the positive samples negative, and vice-versa.

Normalise
Normalises the selected sample (i.e. expands it to use the optimum volume level, reducing playback noise). If the % is lower or higher than 100%, the sample will be reduced in volume or distorted respectively. If the DC offset box is checked, then the sample will be centred on the 0 line.

Quantise
‘Roughens’ the selected sample; can be used to add noise to the current sample at higher settings, or to reduce quality and distort sample at lower settings. Particularly good for adding ‘crunch’ to kick drums.

Reverse
Reverses the current sample selection.

Silence
Silences the current selection.

Strip silence
Displays the strip silence dialog, allowing the user to remove gaps between samples.

Randomise
Rearranges the samples within the locators randomly. WARNING: this function can be very slow on stereo samples in dual channel mode. It is recommended that you use the cut to: (e.g. 16th notes) option before using the randomise option. This is also very useful on pads, vocals, and other non-rhythmic sounds.

Randomise and keep points
As above, but maintains currently set points.

Recut
Recuts the current sample.

Smooth
When checked, adjusts the points found using the ‘cut to’ operation as close as possible to 0. Whilst this generally ensures better results, you may require exact divisions. In this case, uncheck this option.


WaveSurgeon Sampler Profile Manager

Profile Manager

This dialog allows Möbius to be configured for your sampler. Read the note below before using SCSI! Click here for specific details on sampler configuration.

Setting up your sampler
First, open the Profile Manager from the ‘Sampler’ menu. You will be met with the following options:

Protocol: This selects the sampler Möbius is communicating with. Supported samplers are detailed above. Each protocol will state either MIDI or SCSI, depending on how it communicates. If a protocol also requires a MIDI setting to transfer mapping information, the protocol name will be suffixed by the words ‘needs MIDI out’.

MIDI Input: This selects the midi-input device. Generally only required for SDS transfers, choose the port the sampler is connected to. If the protocol is SCSI only, this box will be ‘greyed out’ and therefore unavailable – its setting is not important.

MIDI Output: This selects the midi-output device. This is required for SDS transfers, and may also be necessary to transmit sample mapping information. Choose the port the sampler is connected to. If the protocol is SCSI only, this box will be ‘greyed out’.

Channel: This selects the midi channel. This is required for SDS transfers; choose the channel your sampler is set to. If the protocol is SCSI only, this box will be ‘greyed out’.

Open loop: This selects the type of MIDI (SDS ONLY!) transfer. When unchecked, two cables (one from the MIDI output of your PC to the MIDI input of your sampler, and vice versa) are required, and Möbius will ‘handshake’ with your sampler, detecting any errors which occur. When checked, only one cable in the direction of transfer is required (e.g. from PC MIDI out to sampler MIDI when sending a sample). However, errors in transfer cannot be rectified. If the protocol is SCSI only, this box will be ‘greyed out’.

SCSI Adaptor: (advanced registration only!) This selects the SCSI host adaptor (if installed) your sampler is connected to, if any. If the protocol is MIDI only, this box will be ‘greyed out’.

SCSI Device: (advanced registration only!) This selects the SCSI device (if installed), which will be your sampler. If the protocol is MIDI only, this box will be ‘greyed out’.

Offset: Set this if your sampler requires an offset (e.g. if you have 7 samples initially in your sampler when you turn it on, by setting this to 7 you will be able to select position 1 in the sampler transfer dialog and transfer to position 8 in your sampler). Not required for Akai S2000 series transfers.

Profile: Using this box, you are able to choose pre-stored sampler profiles + amend them.

Store: Stores the current sampler profiles. Click, enter a name, and click ok. The profile will then be added to the profile box.

Delete: Removes the currently selected profile.

When each sampler is configured correctly, click ‘OK’ and choose the ‘Sample Transfer’ option from the sampler menu.

Note #1: Stereo samples
SDS transfer only supports mono samples. To get around this, when sending a stereo sample, if ‘L + R’ (linked channel editing) mode is chosen, then the channels will be merged before sending. If ‘L / R’ (independent channel editing) mode is chosen, then a box will appear, allowing you to send either the left (‘L’) or right (‘R’) channel.

Note #2: SCSI
Möbius now supports transfers over SCSI, which are much faster than SDS dumps. However, it is VERY IMPORTANT that you read this before use! - Square Circle Software accepts no liability for loss or damage resulting from use of these features!


WaveSurgeon Process Menu

Recording

The recording dialogue box offers a number of options:

Sample type:
The current format of sample data to be recorded is displayed here. Selecting 'Change' allows you to reselect the sample rate and channels (only 16 bit recording is supported at present, but 24 bits and higher will be supported in future versions).

Recorded / remaining:
The currently recorded data size (along with the longest possible data size remaining - i.e. disk space available) is shown here in the units selected from the 'View' menu.

Status / arm / record / stop:
The current recording status (e.g. recording, waiting) is shown here. The buttons below allow recording to be armed (for a quicker start), started immediately (the Record Button), or stopped.

Recording meter:
When the 'Monitor Input' box is checked, the current level of the input is displayed. Try to ensure that the signal only ever reaches the upper orange indicator; too low a level, and the recording will be quiet and noisy, and too high and the recording will be clipped and distorted.

Click close when you are finished.


WaveSurgeon Right Mouse Menu

Right Mouse Button

Save segment
Saves the segment ‘under’ the pointer to disk.

Zoom in
Zooms into the sample.

Zoom out
Zooms out of the sample.

Zoom (1:1)
Zooms out fully.

Tools
Allows the silencing or reversal of segments ‘under’ the mouse pointer.

Edit
Allows the copy and pasting of segments ‘under’ the mouse pointer.


Samplers

Generic Protocols:

SDS (Sample Dump Standard):
This allows samples to be transferred to, and received from, Midi Sample Dump Standard (SDS) equipped samplers (check your owner’s manual for details- most modern samplers should do so). Uses midi interface. Very slow, but almost universally supported. MONO ONLY, due to limitations of the SDS protocol. Does not support automatic mapping of samples to keyboard.

SMDI (SCSI Musical Data Interchange protocol):
This allows samples to be transferred to, and received from, SMDI equipped samplers (check your owners’ manual for details- most modern samplers should do so). Uses SCSI interface. Very fast indeed, almost universally supported, but only featured in Advanced Registration. Does not support automatic mapping of samples to keyboard. Machines recommended for use with this protocol at this time are the Ensoniq ASR and Kurzweil K200 / K2500 ranges. Click here for a full explanation of Möbius’s SMIDI features.

For both protocols, once the samples are sent, they will then have to be mapped to match the midi file (for example, the first sample may be on key C-2; if the interval is 0, the next sample will need to respond to C#-2). The keyrange settings (i.e. the lowest and highest notes the sample responds to) will then both need to be set to C-2. If the settings are incorrect, then the loop will sound incorrect on playback.

Specific SCSI Protocols:

Akai S2000 series:
This allows samples to be transferred to, and received from, the Akai S2000 / S3000 XL /.S3200 XL range of samplers. Uses SCSI only – no midi cable required. Very fast indeed, but only featured in Advanced Registration. Supports automatic mapping of samples to keyboard. Upon transmission of a loop, key groups are created along with a program, which must then be assigned to a midi channel.

Note that the S3000 range (S2800, S3000, S3200) is not currently supported, due to incompatibilities in these machines SCSI implementation with Windows 95. ). If sufficient demand exists, midi support for these machines will be added.

Version 2.00 software is required.

E-Mu ESI:
This allows samples to be transferred to, and received from, the E-Mu ESI 32 and 4000 range. Uses SCSI. Very fast indeed, but only featured in Advanced Registration. Supports automatic mapping of samples to keyboard. OS version 2 or above is required; note also that the lowest base note that can be selected is A-1. Set the offset in the sampler profile to 1, as otherwise errors will occur.

OS2.10 or later is required.

E-Mu E64 / E4:
This allows samples to be transferred to, and received from, the E-Mu E64 / E4 range of samplers. Very fast indeed, but only featured in Advanced Registration. Supports automatic mapping of samples to keyboard. Key groups are added to the currently active program. Additionally, the samples are added to the currently selected program; if samples are already assigned, the new ones are appended. At the moment, the program name will not be changed by Möbius

At EOS2.50 or later is required.

 Yamaha EX
This allows samples to be transferred to and from the Yamaha EX range of synths. Uses SCSI and Midi interface (only midi out and device ID are required). Very fast indeed, but only featured in Advanced Registration. Supports automatic mapping of samples to keyboard. MONO ONLY; stereo samples will be converted to mono by the EX. As the samples are transferred directly to positions in EX memory, GREAT CARE must be taken not to overwrite existing samples! Check by using the ‘sample’ mode, and scrolling through the samples in memory. Make sure you are not editing the current sample during transmission, as errors may otherwise occur.

Yamaha A3000 / 4000 / 5000:
Uses SCSI and Midi interface (only midi out and device ID are required). Very fast indeed, but only featured in Advanced Registration. Supports automatic mapping of samples to keyboard. Please ensure that the Protect setting is off in the Midi Utility setting before use. It is recommended that connected SCSI devices are dismounted before use, otherwise random transmission errors may occur.

OS2 is required.


Sampler FAQ

What samplers read .wav or .aif files direct from disk?
Don't take this as read - consult your sampler manual for details, but there have been reports of success with Yamaha, Kurzweil, and Ensoniq samplers. Many other samplers probably do as well. The new Akai S5000 and S6000 have a PC format filing system, so it may be possible to copy samples directly across.

To do this, firstly insert an empty formatted disk into your PC. Edit the loop + edit points as desired. Then, select ‘Save Segments In Defined Region’ from the ‘File’ menu, select drive A:, and enter a name for your samples, before clicking ‘OK’. Once the samples have been saved, put the disk into your sampler’s drive. Procedures will differ here; for example, Yamaha A3000 owners will load the samples by selecting ‘Import’ from the ‘Disk’ menu. Consult your owner’s manual for more details.

I have an A3000 sampler, and Möbius isn't mapping the samples...
Make sure that the A3000 is connected by midi to your PC, and that the correct midi output device is chosen in the options. Also, ensure that 'Transpose' in utility -> midi is set to 0 (otherwise the mapping will not occur at the correct note), and that 'device#' in the same section is set to 'any' or '1'. If the mapping operation is successful, you will see a 'midi dump received' message on the sampler display.

Help! Windows keeps asking for a driver for my sampler...
Simply click OK until Windows loads (it will search about 8 times); this message will not appear again.
See our website (http://www.squarecircle.co.uk) for a more complete and up to date list of frequently asked questions.


Using SCSI / SMDI transfer

Sampler Transfer

If the ‘Sampler Transfer’ option is chosen, the transfer dialog box will be shown. Choose the profile, which you have previously created for your sampler, using the box at the top before commencing. If you have not previously created this, click the ‘Profile Manager’ button.

Requesting samples
Having configured the hardware and settings correctly, you may receive a sample from the sampler. The right hand ‘List samples’ box retrieves all sample names in the sampler; when complete, click a sample name to receive it. The request box simply retrieves the sample as determined in the position box. The info box at the bottom of the main screen will update to indicate progress. To stop receiving, click the ‘Abort dump’ button.

Sending samples
There are a number of different options available when sending samples. Firstly set the ‘position’ to the sample position in memory you wish to send the sample to. Then, you may choose to ‘Send region’, sending the entire sample defined by the loop locators, or to ‘Send all in loop’, sending each segment in the loop individually. Whichever option you choose, the information box at the bottom of the main form will show the operation’s progress. If ‘Send all in loop’ is clicked, when the first segment is sent a message box will appear, asking you if you want to send the next sample. Click ‘OK’ to continue until all samples are sent. At any time during a send, you may click the ‘Abort dump’ sample to finish.

Other options
Checking the ‘Save midi template’ will save a midi template once the segments have been sent. Checking the ‘Auto map’ checkbox will enable automatic mapping of samples in the connected sampler. Although this option currently works only with the Yamaha A3000 / 4000 / 5000 / EX , Akai S2000 series and E-Mu ESI / E4 ranges, other samplers will be supported in the future. NOTE: The A3000 only supports 127 samples in a bank, so it may be necessary to split long loops. Use the ‘Set mapping’ button to change the mapping before transmission (A3000 users must choose a name for the bank each time, as banks with the same name in the sampler will be overwritten!). Note that the sampler must be connected to the PC’s midi (out) before this option will work, that the sampler must also be connected correctly to the SCSI chain, and that the correct devices must be chosen in the profile manager.

Note #1: SDS Transfer
When SDS transmission is selected, the ‘List samples’ button will instead read ‘Wait for send’, as sample listing is not supported using this protocol. You may use this to initiate transfer on your sampler after clicking this button.

Note #2: The List Samples Option
The ‘List samples’ option will only retrieve samples stored in sequential order from position 1, due to the SMDI protocol. If samples are stored in positions 1-32 and then 48-90 (for example), only the former set will be displayed.

Note #3: Stereo samples
SCSI transfer, unlike SDS, supports full stereo sample transfer. If ‘L + R’ (linked channel editing) mode is chosen, then the sample will be sent over SCSI in stereo. If ‘L / R’ (independent channel editing) mode is chosen, then a box will appear, allowing you to send either the left (‘L’) or right (‘R’) channel.


SCSI Warnings

SCSI Transfer

WARNING Read before use!

SCSI transfer has many benefits over SDS transfer. However, any SCSI hard drives or other devices connected to the SCSI bus are, potentially, liable to data loss when transferring samples (for example, E-mu has implemented a feature in their latest OS to protect hard drives when connected to Win 95 machines). Square Circle Software cannot accept any loss or damage resulting from use of SCSI devices. Please check manufacturer’s literature and website information before use.

Recommended cards for SCSI transfer include all the Adaptec range (Möbius was developed with a 2920 card). An ISA card will suffice, however! Check that the latest versions of drivers are installed before use, including the wnaspi32.dll file (available from Adaptec’s website).

Power all external devices up first (including the sampler and zip drives, for example), before turning the computer on. DO NOT CONNECT OR DISCONNECT SCSI DEVICES WITH THE POWER ON! This may cause serious damage.

All SCSI devices should be set to their own device ID to avoid conflicts.

Use good quality cables. Poor cabling is a major cause of transfer problems. Devices should be properly terminated at the ends of the SCSI chain.

Please ensure that you are using the latest version of your sampler’s operating system.

Square Circle Software is not responsible for hardware problems encountered (we just don’t have time to fix every possible problem!), although we would like to hear of any solutions to difficulties encountered. Please contact the manufacturer in question for technical support.


Smoothing samples

Smoothing

What smoothing is and how to use it

Möbius has the ability to smooth saved segments, or in other words, extend their length using an advanced algorithm. This means that beats can now be slowed down easily without glitching or artefacts. To make use of this, ensure that the option is checked in the mapping dialog, and adjust the smoothing percentage as required. If the samples have an obvious ‘tail’ on playback, simply reduce the smoothing setting.


Soundcards

Soundcards and Softsynths

Soundcards
AWE 32 / 64 and SBLive
These cards support SoundFonts as the method of storing sounds. To upload the SoundFonts Möbius writes, AWE owners should use the control panel (downloadable from the Creative Website). SBLive owners should instead use the included AudioHQ application, and double click the SoundFont option.

AWE Users
Click the ‘User’ tab. Select a free variation number from the list box (e.g. 001). Click ‘Browse’, select the SoundFont 2.0 (.sf2) file you have saved, and click ‘OK’. Click ‘Apply’. If you receive a message informing you that you do not have enough memory free, try selecting the ‘Synth’ tab, selecting the ‘General Midi’ option from the ‘Available Synth’ tab, clicking ‘Apply’, and repeating the above steps.

SBLive Users
Click the ‘Configure Bank’ tab. Select a free bank number from the list box (e.g. 001). Click ‘Load’, select the SoundFont 2.0 (.sf2) file you have saved, and click ‘OK’. Click ‘Select’. If you receive a message informing you that you do not have enough memory free, try selecting a bank and clicking ‘Clear’, or increasing the SoundFont Cache from the ‘options’ tab.

You may then select a bank in your sequencer (look in your sequencer manual for help) to match the bank you have loaded the SoundFont into (e.g. bank 001 in the control panel matches bank 1 in your sequencer), and select program change 1.

Terratec EWS
Möbius does not directly support this card at present. However, we believe that it currently supports SoundFonts.

Turtle Beach Pinnacle
The Pinnacle file format requires that samples be saved separately from the .PBF file. It is therefore advisable that a.) bank files are given unique names to prevent overwriting, and b.) bank files are saved in directories created specially for them (you may right click in the save dialog box and click ‘New>Folder’ to do this).To upload the files, use the included software, or the shareware Everest Editor.

Turtle Beach Montego
These cards support DLS format soundbanks; note that these currently only support mono files. To upload DLS banks to the card, open the Montego entry in the control panel, select the Midi tab, and click ‘Download’.

Other cards
Users without a soundcard which supports sample-upload may save the individual segments with the ‘Split Wave File‘ option, again under the File menu. Load the files into a ‘WavePlayer’ type utility (as built into MicroLogic 2.0, or supplied with Cubasis), and map to the keyboard, beginning on the Start Note you selected.

NOTE: You must have enough on-board memory to load the sample. Owners of unsupported soundcards may use a converter such as Awave to convert the SoundFont to their card format (e-mail Square Circle for help if you have any questions).

Softsynths
Native Instruments Reaktor
Möbius can generate Reaktor map files.

Emagic EXS24
The EXS24 sampler support Soundfont import.

Other formats
Propellerheads ReCycle
Export to the ReCycle REX format is supported.


WaveSurgeon SoundFont Dialogue Box

Sound bank dialogue

This option allows you to savesthe currently cut segments to a sound bank, ready to be loaded into the memory of a sound card with onboard memory (e.g. SoundBlaster AWE / SB Live, or Turtle Beach Montego and Pinnacle) or supported software synth / sampler. Click here for details on how to upload these files.

After clicking this option, you will be shown the common keymap dialog box. The bank’s name (which can be helpful in identifying the bank) can be altered in the Bank Name box. Hint: Choosing a clearly identifiable name helps enormously; if using a Sound Bank with an AWE and Cubase, the program will show the name you choose when selecting a bank. Choose the Base Note (i.e. the note the first sample will be mapped to in the midi file, such as C-1, E-3) with the controls on the left, and the interval (the number of notes left between each note) with the up and down buttons on the right. NOTE: As of version 2.1, the interval goes up or down by 2 at a time. Reset resets the options.

Select ‘Use white keys only’ to map the sample only to white keys. In this case, only the octave is selectable. The ‘Smooth sample end points’ option ensures each sample ends on digital zero, reducing clicks. If the number of notes used would exceed 128, a message will appear – ‘WARNING – samples exceed available notes’. In this case, reduce the interval, lower the start note, or ensure that there are fewer samples to be saved (e.g. by reducing the sensitivity or sample length). The ‘Reverse notes in midi and ‘Use Base Note only’ options are only applicable to midi files.

When finished, click ‘Ok’ to choose a filename and a format, and save, or ‘Cancel’ to cancel.

Note: It is advisable to increase the sensitivity as high as possible when using Sound banks and Midi Files, as all nuances of the sample are then captured. If the number of notes used exceeds 128 (the maximum possible on a midi keyboard), or samples would be mapped higher than notes exist in the keyboard, a message will appear – ‘WARNING – samples exceed available notes’. In this case, reduce the interval, lower the start note, or ensure that there are fewer samples to be saved (e.g. by reducing the sensitivity or the size of the sample).

For example:
Save a midi file and sound bank off with an interval setting of 2. Load the midi file into your sequencer, and the sound bank into your sound card. Now, you may transpose your file up or down by one note (i.e. half the set interval – larger intervals allow bigger transpositions). Try using the pitch bend wheel of your keyboard for some interesting effects!


Main Panel

The status panel

Hint
This displays the current hint.

Format
This shows the current format of the loaded sample.

Selection
The start, end, and length of the current sample selection is displayed here (you may change the units using the view menu).

Zoom
This displays the current magnification level.


What is Wavesurgeon?

Tips and tricks

Some tips and techniques to help you to use Möbius:

Drivers
Always ensure you have the latest drivers installed if you are experiencing problems with WaveSurgeon. Many problems with SCSI and sound cards are solved by doing this.

Mailing List
Subscribe to our mailing list by sending a blank email to wslist-subscribe@listbot.com. This keeps you up to date with the latest announcements from Square Circle.

The right mouse button
A common question is ‘why don’t you add an option to edit with the right mouse button?’. This is already in there – just select the ‘Use old right mouse menu’ checkbox in the options.

The colour scheme
Don’t like the colour scheme? This too is configurable – just select the second tab in the options box. All changes are saved when you quit the program.

The strip silence function
This is a very useful function, overlooked by many users (check the edit menu). Its purpose is to remove silence between samples, and place a splice point between them. This allows easy mapping of samples extracted from CDs, amongst other applications.

Quick tool selection
For quick selection of tools, simply press 1-0 on the keyboard. These are mapped in the order they appear in the toolbar.

Saving slice settings
To save and restore your slice settings, just click the save point and load point items in the file menu. Note that the sensitivity setting is not yet saved, so don’t panic if the points don’t appear immediately!

Moving the L +R locators
To change the L + R locators quickly, hold down Control + press the Left or Right Mouse button.

Check the FAQs!
Need help? Before emailing us, check the FAQ lists – either here, or (possibly more up to date) at http://www.wavesurgeon.com. Share your knowledge! Submit your tips to us! The good ones will be featured here, along with a credit.


Samplers

The edit toolbar

Select segment
Choose select segment to select individual segments.

Select region
Choose this tool to select regions of the sample (click and drag on the main display when this tool is selected).

Add
When this tool is selected, clicking on the main sample display will add a slice point.

Disable / enable
When this tool is selected, clicking at the bottom right of a slice point will disable or enable it.

Lock / unlock
When this tool is selected, clicking at the bottom right of a slice point will lock or unlock it.

Zoom
When this tool is selected, clicking on the main sample display with the left or right mouse button will zoom in or out respectively.

Zoom 1:1
Clicking this button will reduce magnification to 1x.

Silence / reverse
When this tool is selected, clicking on the main sample display with the left or right mouse button will silence or reverse a segment respectively.

Copy / paste
When this tool is selected, clicking on the main sample display with the left or right mouse button will copy a segment to or from the clipboard respectively.

Preview / save
When this tool is selected, clicking on the main sample display with the left or right mouse button will play or save a segment respectively.


Transport

The transport toolbar

Record
Opens the record dialog.

Play
Plays the current selection.

Loop
Loops the current selection.

Stop
Ceases playback.

Loop region
Loops the region defined by the L and R locators.

Play segment
Plays the currently selected segment.

The sensitivity bar
The senstivity level can be varied between 0 and 100%. The higher the setting is, the more slices will be detected.

Bars and beats
These settings have bearing on the BPM readout. Set the number of bars and beats to match those in the sample between the L and R points.

BPM
This panel displays the current tempo of the region between the L and R locators.

Time signature
This should be set to the time signature of the current sample (most music is generally in 4 / 4 time).


WaveSurgeon View Menu

View Menu

File Toolbar
Shows or hides the file toolbar.

Edit Toolbar
Shows or hides the edit toolbar.

Selection Bar
Shows or hides the selection bar.

Region Bar
Shows or hides the region bar.

Left Channel
Allows editing of the left channel only, or stereo operation. Only enabled when stereo sample is loaded.

Right Channel
Allows editing of the right channel only, or stereo operation. Only enabled when stereo sample is loaded.

Soundcard Control Panel
Shows or hides the edit toolbar.

Units
You may select the units in which Möbius displays the sample selections from here, choosing between bytes, samples, seconds, or time (hours/mins/seconds).